#
# @(#)src/demo/jdbcodbc/Makefile, dsdev, ds142, 20040714 1.4.2.1
# ===========================================================================
# Licensed Materials - Property of IBM
# "Restricted Materials of IBM"
#
# IBM SDK, Java(tm) 2 Technology Edition, v1.4.2
# (C) Copyright IBM Corp. 2004. All Rights Reserved
# ===========================================================================
#
# Makefile example - please modify for your environment

# ------------------------------------------------------------------------------

# Name of library linked: libc.a and libodbc.a
LIBRARY = -lc -lodbc

# Path of Library linked
LIBRARY_PATH = /usr/lib

all:	odbctest

.c:
	xlc_r -I. -o $* -blibpath:$(LIBRARY_PATH) $(LIBRARY) $<

